#dm .dmBody a.span.textonly { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.dmform-error { font-style: normal !important; }
#dm .dmBody div.dmforminput textarea { font-style: italic !important; }
#dm .dmBody div.dmforminput .fileUploadLink { font-style: italic !important; }
#dm .dmBody div.checkboxwrapper span { font-style: italic !important; }
#dm .dmBody div.radiowrapper span { font-style: italic !important; }
#dm .dmBody div.u_1479507382 { border-right: 0px solid rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1295399052 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1491987094 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1834859495 img[dm_changed] { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1834859495 img { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1386250362 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1777184139 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody .u_1683540992::before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992.before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1683540992::before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992.before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 > .bgExtraLayerOverlay { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 { background-repeat: no-repeat !important; background-image: none !important; background-size: cover !important; }
#dm .dmBody div.u_1992206121 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody .u_1349650367 .dmformsubmit { float: left !important; }
#dm .dmBody div.u_1349650367 input:not([type="submit"]) { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 textarea { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 select { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1929493440 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
.u_1745600501 { }
.u_1215190681 { }
.u_1354524016 { }
.u_1986137432 { }
.u_1572708080 { }
.u_1692240396 { }
.u_1323500980 { }
.u_1991371536 { }
.u_1730720059 { }
#dm .dmBody div.u_1339188366 .shape-description p { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1339188366 .shape-description ul { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1339188366 .shape-description ol { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1745600501 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1339188366 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(22, 22, 22) !important; }
#dm .dmBody div.u_1414839189 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1056694447 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1285389165 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1365999359 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
.u_1851588917 { }
.u_1280279827 { }
.u_1828732768 { }
.u_1954860891 { }
#dm .dmBody div.u_1888945340 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1581406792 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1140861500 { line-height: 2 !important; }
#dm .dmBody div.u_1791694472 { line-height: normal !important; }
#dm .dmBody div.u_1879069377 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1825174095 { line-height: 2 !important; }
.u_1694284953 { }
.u_1740436911 { }
#dm .dmBody div.u_1694284953 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1050346997 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1341966935 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody .u_1834859495 { width: 100% !important; }
#dm .dmBody .u_1026249989 { background-position: 50% 100% !important; }
#dm .dmBody div.u_1542274031 { background-repeat: no-repeat !important; background-image: url(/images/window-installation-west-roxbury-ma.jpg) !important; background-size: cover !important; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px !important; }
